
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CSharp.WinDemo", "WinDemo\CSharp.WinDemo.csproj", "{7FEEC605-CD63-4398-9788-029C9A2008AD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CSharp.ReportLibrary", "ReportLibrary\CSharp.ReportLibrary.csproj", "{45DCEC9A-B73B-45F3-B199-DA974C511B6D}"
EndProject
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "WebDemo", "WebDemo\", "{E08870B7-451A-4F26-8170-F37085FCA4C5}"
	ProjectSection(WebsiteProperties) = preProject
		TargetFrameworkMoniker = ".NETFramework,Version%3Dv4.0"
		ProjectReferences = "{45DCEC9A-B73B-45F3-B199-DA974C511B6D}|CSharp.ReportLibrary.dll;"
		Debug.AspNetCompiler.VirtualPath = "/WebDemo"
		Debug.AspNetCompiler.PhysicalPath = "WebDemo\"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\WebDemo\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/WebDemo"
		Release.AspNetCompiler.PhysicalPath = "WebDemo\"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\WebDemo\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		VWDPort = "2275"
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|.NET = Debug|.NET
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Release|.NET = Release|.NET
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7FEEC605-CD63-4398-9788-029C9A2008AD}.Debug|.NET.ActiveCfg = Debug|Any CPU
		{7FEEC605-CD63-4398-9788-029C9A2008AD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7FEEC605-CD63-4398-9788-029C9A2008AD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7FEEC605-CD63-4398-9788-029C9A2008AD}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{7FEEC605-CD63-4398-9788-029C9A2008AD}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{7FEEC605-CD63-4398-9788-029C9A2008AD}.Release|.NET.ActiveCfg = Release|Any CPU
		{7FEEC605-CD63-4398-9788-029C9A2008AD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7FEEC605-CD63-4398-9788-029C9A2008AD}.Release|Any CPU.Build.0 = Release|Any CPU
		{7FEEC605-CD63-4398-9788-029C9A2008AD}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{7FEEC605-CD63-4398-9788-029C9A2008AD}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{45DCEC9A-B73B-45F3-B199-DA974C511B6D}.Debug|.NET.ActiveCfg = Debug|Any CPU
		{45DCEC9A-B73B-45F3-B199-DA974C511B6D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{45DCEC9A-B73B-45F3-B199-DA974C511B6D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{45DCEC9A-B73B-45F3-B199-DA974C511B6D}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{45DCEC9A-B73B-45F3-B199-DA974C511B6D}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{45DCEC9A-B73B-45F3-B199-DA974C511B6D}.Release|.NET.ActiveCfg = Release|Any CPU
		{45DCEC9A-B73B-45F3-B199-DA974C511B6D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{45DCEC9A-B73B-45F3-B199-DA974C511B6D}.Release|Any CPU.Build.0 = Release|Any CPU
		{45DCEC9A-B73B-45F3-B199-DA974C511B6D}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{45DCEC9A-B73B-45F3-B199-DA974C511B6D}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{E08870B7-451A-4F26-8170-F37085FCA4C5}.Debug|.NET.ActiveCfg = Debug|.NET
		{E08870B7-451A-4F26-8170-F37085FCA4C5}.Debug|.NET.Build.0 = Debug|.NET
		{E08870B7-451A-4F26-8170-F37085FCA4C5}.Debug|Any CPU.ActiveCfg = Debug|.NET
		{E08870B7-451A-4F26-8170-F37085FCA4C5}.Debug|Mixed Platforms.ActiveCfg = Debug|.NET
		{E08870B7-451A-4F26-8170-F37085FCA4C5}.Debug|Mixed Platforms.Build.0 = Debug|.NET
		{E08870B7-451A-4F26-8170-F37085FCA4C5}.Release|.NET.ActiveCfg = Debug|.NET
		{E08870B7-451A-4F26-8170-F37085FCA4C5}.Release|.NET.Build.0 = Debug|.NET
		{E08870B7-451A-4F26-8170-F37085FCA4C5}.Release|Any CPU.ActiveCfg = Debug|.NET
		{E08870B7-451A-4F26-8170-F37085FCA4C5}.Release|Mixed Platforms.ActiveCfg = Debug|.NET
		{E08870B7-451A-4F26-8170-F37085FCA4C5}.Release|Mixed Platforms.Build.0 = Debug|.NET
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
